Homepage: Homepage
Sidebar Content: |-
    <h1>Get involved!</h1>
    - [[static:feedback|Send feedback, fixes, and suggestions!]]
    - [[static:discord|Join the community Discord server!]]
Navbar Links:
- '[[listing-index:-|Listings]]'
- '[[news-index:-|News]]'
- '[[flash-index:-|Flashes & Games]]'
- '[[static:about]]'
- '[[static:feedback]]'
- '[[static:discord]]'
- '[[static:changelog]]'
---
Row: Official Discography
Type: albums
Display Style: carousel
Actions:
- '[[group-gallery:official|Explore Official!]]'
- '[[group-gallery:fandom|Explore Fandom!]]'
- '[[group-gallery:beyond|Explore Beyond!]]'
Albums:
- Homestuck Vol. 1-4
- Homestuck Vol. 10
- Beyond Canon
- 'HIVESWAP: ACT 2 Original Soundtrack'
- Homestuck Vol. 8

- AlterniaBound
- 'coloUrs and mayhem: Universe A'
- The Wanderers
- Strife!
- One Year Older
---
Row: Recent Additions
Type: albums
Albums:
- album:stlap3
- album:noirscape
- album:redditstuck-vol-3

- album:hammerkind-ost
- album:the-homestuck-strife-project-vol-1
- album:sburbmon-ost

- album:heir-of-grief-richaadeb
- album:on-the-rox
- album:hypertonic-dreams
- album:terminal-mayonakas-theme

- album:beforusbound
- album:redditstuck-vol-1
- album:james-roach-collection
- album:intense-symphonic-metal-covers-vol-16

- album:alternian-misadventures-volume-1
- album:the-planets
- album:ad-astra
- album:alternian-misadventures-volume-2
Actions:
- '[[static:changelog#snow-pollen-appreciation-station-albums|...and many more!]]'
